Bug 602616 - Upgrade perl-POE-Component-Server-SimpleHTTP to 2.04 version
Upgrade perl-POE-Component-Server-SimpleHTTP to 2.04 version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-POE-Component-Server-SimpleHTTP (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
http://search.cpan.org/dist/POE-Compo...
:
Depends On: 602659 602674
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 06:15 EDT by Petr Pisar
Modified: 2010-06-23 05:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-POE-Component-Server-SimpleHTTP-2.04-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 05:41:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upgrade to 2.04-1 for devel branch (4.56 KB, patch)
2010-06-10 06:19 EDT, Petr Pisar
no flags Details | Diff

  None (edit)
Description Petr Pisar 2010-06-10 06:15:13 EDT
New 2.04 version is available.

This version requires following dependencies that do not present in Fedora yet:

perl(POE::Filter::HTTP::Parser) >= 0.02
perl(Test::POE::Client::TCP) >= 0.1

Appropriate review requests will be add as blockers for this report.
Comment 1 Petr Pisar 2010-06-10 06:19:20 EDT
Created attachment 422849 [details]
Upgrade to 2.04-1 for devel branch
Comment 2 Petr Pisar 2010-06-10 08:32:56 EDT
Review Request (bug #602659) for perl-Test-POE-Client-TCP must be completed before this bug can be resolved.
Comment 3 Petr Pisar 2010-06-10 09:09:01 EDT
New package (bug #602674) perl-POE-Filter-HTTP-Parser must be completed before this bug can be resolved.
Comment 4 Petr Pisar 2010-06-23 05:41:18 EDT
Built for F14.

Note You need to log in before you can comment on or make changes to this bug.